@font-face {
  font-family: 'pt_sansregular';
  src: url('~@/assets/fonts/PTS55F-webfont.eot');
  src: url('~@/assets/fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
    url('~@/assets/fonts/PTS55F-webfont.woff') format('woff'),
    url('~@/assets/fonts/PTS55F-webfont.ttf') format('truetype'),
    url('~@/assets/fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'pt_sans_captionbold';
  src: url('~@/assets/fonts/PTC75F-webfont.eot');
  src: url('~@/assets/fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
    url('~@/assets/fonts/PTC75F-webfont.woff') format('woff'),
    url('~@/assets/fonts/PTC75F-webfont.ttf') format('truetype'),
    url('~@/assets/fonts/PTC75F-webfont.svg#pt_sans_captionbold') format('svg');
  font-weight: normal;
  font-style: normal;

}

